Instalar dependencias para compilar un paquete

Si alguna vez has tenido/querido compilar el mldonkey-server desde archivos fuente, te habrás dado cuenta que necesita unas cuantas librerías development cuando haces el configure.

La forma más sencilla de hacerlo es con:

apt-get build-dep mldonkey-server

Obviamente, para otro paquete, cambiaríamos mldonkey-server por lo que corresponda.

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.